-- Customer specific once-script DJIN3.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xDJIN3.lst
SET DEFINE OFF

/* Formatted on 9-3-2016 16:48:12 (QP5 v5.136.908.31019) */
UPDATE alg_ruimte
   SET alg_ruimte_nr = '_000'
 WHERE     alg_ruimte_verwijder IS NULL
       AND alg_ruimte_nr = '000'
       AND alg_srtruimte_key = 21;

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
@djin.sql
